#188 new
steve

deal with old or self compiled gpg resulting in "Installation Failed" errors

Reported by steve | January 31st, 2015 @ 11:21 PM

When we detect an old or self-compiled gpg version on the user system during an installtion of GPG Suite

Currently:

  • Installtion failed error shows and user does not understand why and how to solve the issue

Expected:

  • Display a dialogue: gpg has already been found on your system. If the installation results in a failure below are some options to solve this. How do you want to proceed? buttons Delete Move Keep
    • Delete: /usr/local/bin/gpg2 and /usr/local/bin/gpg are deleted
    • Move: a dialogue to select target location is presented (with desktop as default selection if possible)
    • Keep: leave things untouched

Comments and changes to this ticket

Please Sign in or create a free account to add a new ticket.

With your very own profile, you can contribute to projects, track your activity, watch tickets, receive and update tickets through your email and much more.

New-ticket Create new ticket

Create your profile

Help contribute to this project by taking a few moments to create your personal profile. Create your profile »

Shared Ticket Bins

People watching this ticket

Pages